[ubuntu/vivid-security] nspr 2:4.10.10-0ubuntu0.15.04.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Nov 4 20:47:04 UTC 2015


nspr (2:4.10.10-0ubuntu0.15.04.1) vivid-security; urgency=medium

  * SECURITY UPDATE: overflow in PL_ARENA_ALLOCATE
    - Updated to upstream 4.10.10
    - CVE-2015-7183
  * debian/libnspr4.symbols: updated for new version.

Date: 2015-11-04 16:28:13.268308+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/nspr/2:4.10.10-0ubuntu0.15.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Vivid-changes mailing list